[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.WindowState

WindowState - the state of the window in which the node is placed

## Declaration

Source position: ldockctrl.pas line 135

`published property TLazDockConfigNode.WindowState: TWindowState read FWindowState write FWindowState;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.